Patch: SuSE, Conectiva patch pam_smb flaw

SuSE and Connectiva advise a vulnerability in the pam-smb module used by both vendors could be exploited by a malicious user to execute arbitrary code with the privileges of the application requesting PAM authentication.

Patches to address the vulnerability are now available at:

SuSE: http://www.suse.com/de/security/2003_036_pam_smb.html

Conectiva: http://distro.conectiva.com.br/atualizacoes/index.php?id=a&anuncio=000734

Join the newsletter!

Or
Error: Please check your email address.

More about ConectivaSuse

Show Comments